Bug 167928 - Installer reports error on start of copying stage
Installer reports error on start of copying stage
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 13:05 EDT by Jure Sah
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 15:16:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jure Sah 2005-09-09 13:05:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; sl-SI; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
In the error there are is:
reference to a number of calls to ".py" files, last one being "iutil.py"
ending with
"OSError: [Errno 12] Cannot allocate memory"

Not provided the rest since there is a lot of it and I have no clear way of copying it, short of using a piece of paper and some nerve I don't have.

The computer is a 433 MHz Intel Celeron with 192 MB or SDRAM, in case this is relevant.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start install by booting from installation CD (i386 iso)
2. Select install instead of upgrade (I was overwriting a nonfunctial upgrade attempt)
3. Automating partitioning, delete all partitions
4. Costum setup, selected server administration, devolopment tools and GNOME

Actual Results:  When starting the window with progress bar, I get the error at 0% progress.

Expected Results:  Copying progress to begin.

Additional info:
Comment 1 Jure Sah 2005-09-09 13:24:16 EDT
I guess this is also relevant.

This is what supposably caused the error:

/usr/lib/anaconda/iutil.py(55) ExecWithRedirect()
-> childpid = os.fork()
Comment 2 Gerwin Krist 2005-09-10 07:40:45 EDT
Are you trying in GUI mode or in text mode? If you tried in GUI mode, please try
text mode.
Comment 3 John Thacker 2007-01-13 15:16:32 EST
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.